@charset "utf-8";
/* CSS Document */

    @font-face {
    font-family: 'AvantGardeStd-MdCn';
    font-style: normal;
    font-weight: normal;
    src: local('ITCAvantGardeStd-MdCn'), url('ITCAvantGardeStd-MdCn.woff') format('woff');
    }

html, body {
height: 100%;
margin: 0;
padding: 0;
font-family: 'Futura-Win';
	font-size: 20px;

}

body {
	font-size: 100%;
}

#wrapper {
    position: relative;
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
}

#content {
  padding-bottom: 200px;
  overflow: hidden;
}

#info_aussen {
	width: 100%;
	height: 150px;
}

#info_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	padding-top: 10px;
}

#logo {
	float: left;
	padding-right: 20px;
	width: 140px;
	height: auto;
}

#schriftzug {
	float: left;
	width: 50%;
	text-align: left;
	padding-top: 10px;
}

#sprachauswahl {
	margin-top: 10px;
	width: 60px;
	float: right;
	text-align: left;
}

#navigation {
	margin-top: 20px;
	width: 70%;
	float: right;
	text-align: left;
}

#header {
	width: 100%;
	heigth: auto;
}

#inhalt_aussen {
	width: 100%;
	padding-top: 40px;
}

#inhalt_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	padding-bottom: 40px;
}

#footer_aussen {
	margin-top: 0px;
  	position:absolute;
  	bottom:0px;
  	width:100%;
  	height: 200px;
    background: #ececec;
}

#footer_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
}

#f1 {
	float: left;
	width: 20%;
}

#f2 {
	float: left;
	width: 35%
}

#f3 {
	float: right;
	width: 25%
}

.header {
	font-family: 'AvantGardeStd-MdCn';
	font-size: 36px;
	color: #2a84b8;
}

h1 {
	font-family: 'AvantGardeStd-MdCn';
	font-size: 36px;
	color: #2a84b8;
}

.ce-bodytext {
	font-family: 'AvantGardeStd-MdCn';
	font-size: 18px;
	line-height: 27px;
	color: #777777;
}

.footer_ueber {
	font-family: 'AvantGardeStd-MdCn';
	font-size: 18px;
	line-height: 24px;
	color: #2a84b8;
}

.footer_text {
	font-family: 'AvantGardeStd-MdCn';
	font-size: 16px;
	line-height: 24px;
	color: #777777;
}

/* HAUPTNAVIGATION Definitionen */

#nav, #nav ul {
  z-index: 50 !important;
  font-family: 'AvantGardeStd-MdCn';
  font-size: 20px;
  height: 50px;
  list-style: none;
  line-height: 50px;
  font-weight: normal;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
  text-align: right;
}

#nav {
     margin-top: 10px !important;
}

#nav li {
  display: inline-block;
  height: 50px;
}

#nav a {
  display: block;
  width: auto;
  text-decoration: none;
  padding: 0;
}

#nav li a:link, li a:visited {
  color: #777;
  height: 50px;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  display: block;
}

#nav li a:hover {
  color: #2a84b8 !important;
  height: 50px;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  display: block;
}

#nav li ul {
  font-family: 'AvantGardeStd-MdCn';
  position: absolute;
  left: -999em;
  font-size:17px;
  width: 220px;
  height: auto;
  font-weight: normal;
  line-height: 50px;
  opacity: 1;
  margin-top: 0px;
  margin-left: 10px;
}

#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
  height: 40px !important;
}

#nav li li {
  width: 220px;
  text-align: left;
  color: #005ca9 !important;
  text-transform: none;
  height: 40px !important
}

#nav li li:hover, #nav li li.sfhover {
  width: 220px;
  text-align: left;
  color: #fff;
  background: #005ca9 !important;
  text-transform: none;
  height: 40px !important;
}

#nav li li a {
  display: block;
  color: #005ca9 !important;
  padding: 0px 10px 0px 10px;
  background: #f8f8f8; /* Old browsers */
}

#nav li li a:link {
  display: block;
  color: #777;
  padding: 0px 10px 0px 10px;
}

#nav li li a:visited {
  display: block;
  color: #777;
  padding: 0px 10px 0px 10px;
}

#nav li li a:hover {
  color: #fff !important;
  background: #005ca9 !important;
}

.nava a {
  color: #2a84b8 !important;
  padding: 0px 10px 0px 10px;
  display: block;
}

.nava li a {
  display: block;
  color: #2a84b8 !important;
  padding: 0px 10px 0px 10px;
}

.nava a:hover {
  display: block;
  color: #2a84b8 !important;
  padding: 0px 10px 0px 10px;
}

.nava a:active {
  display: block;
  color: #2a84b8 !important;
  padding: 0px 10px 0px 10px;
}

#nav .nava .nava_sub a {
  color: #b1dcff !important;
  background: #a5b0da;
  padding: 0px 10px 0px 10px;
}

/* FOOTERHAUPTNAVIGATION Definitionen */

#navn, #navn ul {
  margin-top: 0px;
  font-family: 'AvantGardeStd-MdCn';
  font-size: 16px;
  list-style: none;
  line-height: 24px;
  font-weight: normal;
  text-transform: none !important;
  list-style-type: none;
}

#navn li {
  display: block;
  height: 27px;
  list-style-type: none;
}

#navn li:last-child {
  display: block;
  height: 27px;
}

#navn a:link, #navn a:visited {
  color: #777;
  height: 27px;
  padding-top: 7px;
  text-decoration: none;
  display: block;
}

#navn a:hover {
  color: #2a84b8;
  height: 27px;
  padding-top: 7px;
  text-decoration: none;
  display: block;
}

.navna a {
  color: #2a84b8 !important;
  text-decoration: none;
}

.navna a:link  {
  color: #2a84b8 !important;
  text-decoration: none;
}

.navna a:active {
  color: #d3b8a2 !important;
  text-decoration: none;
}
